BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 07-09-2010, 03:46 AM   #1 (permalink)
New Member
 
Join Date: Jul 2010
Model: 9700
PIN: N/A
Carrier: MTNL
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default MTNL config problem

Please Login to Remove!

hi

i recently bought a blackberry bold 9700. I do not intend to buy a dataplan.

I am trying to configure my APN settings so that I will be able to login to facebook, gtalk using blackberry. My wifi is working fine but I have to use the browser if i want to access facebook etc. I want to use the network GPRS/3G pay-as-you-go service for accessing the same via the BB applications. Any suggestions?

Thanks
Offline  
Old 07-09-2010, 06:24 AM   #2 (permalink)
Spam Reporter
 
dc/dc's Avatar
 
Join Date: Oct 2005
Location: IAD
Model: 6230
Carrier: Voicestream
Posts: 14,524
Post Thanks: 214
Thanked 341 Times in 307 Posts
Default

It won't work. You need a BlackBerry data plan.
__________________
I h8 txtspk.
Offline  
Old 07-09-2010, 08:02 AM   #3 (permalink)
BlackBerry Extraordinaire
 
Join Date: Dec 2006
Model: I747
OS: 4.1.1
Carrier: at&t
Posts: 2,339
Post Thanks: 42
Thanked 114 Times in 104 Posts
Default

Proof of what dc/dc has already spoke of.

Directly from RIM.

BlackBerry - Google Talk

Quote:
System Requirements

To use Google Talk for your BlackBerry® smartphone, the following is required:

* A wireless data service plan from your wireless service provider
* A Gmail™ User ID and password. You can obtain a Gmail UserID and password by being invited by a friend who has one or by entering your mobile phone number at https://www.google.com/accounts/SmsMailSignup1.
* A wireless data service plan from your wireless service provider
* Requires BlackBerry Device Software v4.2 or higher (to find your software version, click Options on the smartphone Home screen, then click About)
* If your device is connected to a BlackBerry® Enterprise Server, your IT Department must have IT Policy set to allow Google Talk functionality

BlackBerry - Facebook

Quote:
System Requirements

To use Facebook® for BlackBerry® smartphones, the following is required:

* A wireless data service plan from your wireless service provider
* A BlackBerry smartphone with 64 MB of memory
* 882 KB of available smartphone memory
* BlackBerry® Device Software Version 4.2 or later
* Access to Browsing Service. If you don’t have access to Browsing Service, download Facebook for BlackBerry smartphones v1.6
__________________
The Search tool and BlackBerryFAQ answer many questions.
Offline  
Old 07-09-2010, 03:53 PM   #4 (permalink)
CrackBerry Addict
 
Join Date: Dec 2005
Location: Everett WA
Model: 4
OS: iOS4
PIN: Whats a pin? lol
Carrier: AT&T
Posts: 582
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

And just to add....


When it says: * A wireless data service plan from your wireless service provider

That means a BLACKBERRY data plan
Offline  
Old 07-09-2010, 05:11 PM   #5 (permalink)
Latino Hasta La Muerte
 
rambo47's Avatar
 
Join Date: Jan 2005
Location: Denville, NJ.
Model: Fruit
Carrier: Verizon
Posts: 9,057
Post Thanks: 52
Thanked 307 Times in 292 Posts
Default

Quote:
Originally Posted by champrock View Post
. I do not intend to buy a dataplan.

Any suggestions?

Thanks
Manage your expectations lower. Or get a data plan. Or get something else to use.
Offline  
Old 07-09-2010, 06:22 PM   #6 (permalink)
BlackBerry Mensa
 
tsac's Avatar
 
Join Date: Mar 2005
Location: Others run out when we run in
Model: Z10
OS: 10.010219
PIN: No Pin just a Tack
Carrier: at&t
Posts: 9,054
Post Thanks: 56
Thanked 705 Times in 684 Posts
Default

A Pc will work with Facebook and you wont need a BB Data Plan
__________________
If someone helps, tell them by clicking the Thanks buttonî


9810 on BES
Z10 on BES
Z10 on BIS
Offline  




Copyright © 2004-2016 BlackBerryForums.com.
The names RIM © and BlackBerry © are registered Trademarks of BlackBerry Inc.